Subject: Re: [Diversity] Diversity of IETF Leadership

From: Abdussalam Baryun <[email-masked]>
Date: Sun, 23 Jun 2013 11:59:28 +0200

To the Design Team,

I send my reply in March 2013 to the below message recieved to add my
name to the letter, but never got a reply. Do I understand that my
name was added or not. Do I understand that IETF does not recognise me
because I did not come to its meeting (remote participant)? I have a
feeling that IETF administrators have ignored my message, is that
feeling correct? Please investigate for me, because this is under my
investigation and complaint process.

My follow up process on IETF diversity.
AB

On 3/10/13, Abdussalam Baryun <[email-masked]> wrote:
To: [email-masked]
> Please add my name signing the letter below,
>
> Abdussalam Baryun
>
> Regards
> Abdussalam Baryun
>
> ++++++++++++++++++++
> The letter below was sent to the IESG, the IAB, the IAOC and the ISOC
> Board this morning, in an attempt to open a discussion of how to
> increase the diversity of the IETF Leadership.  We are sharing the
> letter here to encourage community discussion of this important topic.
>
>
> If you support this letter and would like to be added as a signatory,
> please send e-mail to ietf.diversity at gmail.com, and your name will
> be added to the list of signatures.
>
>
> ---
>
>
> ** An Open Letter to the IESG, the IAB, the IAOC and the ISOC Board **
>
>
> Dear Members of the IETF Leadership,
>
>
> We would like to call your attention to an issue that weakens the
> IETF's decision-making process and calls into question the
> legitimacy of the IETF as an International Standards Development
> Organization: the lack of diversity of the IETF leadership.
>
>
> In addition to the moral and social issues involved, diversity of
> leadership across several axes (race, geographic location, gender
> and corporate affiliation) is important for three practical reasons:
>
>
>     - It is a well-established fact that diverse groups are smarter
>       and make better decisions than less-diverse groups.
>
>
>     - Lack of diversity in our leadership becomes a self-perpetuating
>       problem, because people who are not represented in the IETF
>       leadership are less likely to dedicate their time and effort to
>       the IETF.
>
>
>     - The lack of diversity in the IETF leadership undermines our
>       credibility and challenges our legitimacy as an International
>       Standards Development Organization.
>
>
> Unfortunately, despite a substantial increase in the number of IETF
> leadership positions (from 25 to 32) and increasingly diverse
> attendance at IETF meetings, the diversity of the IETF leadership has
> not improved.  In fact, it seems to have dropped significantly over
> the past ten years.
>
>
> For example, ten years ago, in February of 2003, there were 25 members
> of the IETF leadership (12 IAB members and 13 IESG members).  Of those
> 25 members, there was one member of non-European descent, there was one
> member from a country outside of North America or Europe, and there were
> four women.  There were 23 companies represented in the IETF leadership
> (out of a total of 25 seats).
>
>
> In February of 2013, there were 32 members of the IETF leadership
> (12 IAB members, 15 IESG members and 5 IAOC members).  Of those 32
> members, there was one member of non-European descent, there were no
> members from countries outside of North America or Europe, and there
> was only one woman.  There were only 19 companies represented (out of
> a total of 32 seats).
>
>
> It is important to the continued relevance and success of the IETF
> that we address this issue and eliminate whatever factors are
> contributing to the lack of diversity in our leadership.  We believe
> that this is an important and urgent issue that requires your
> immediate attention.
>
>
> There are several steps that could be taken, in the short-term within
> our existing BCPs, to address this problem:
>
>
>      - Each of the IETF leadership bodies (the IESG, IAB and IAOC)
>        could update the qualifications that they submit to the
>        Nominations Committee (through the IAD) to make it clear that
>        the Nominations Committee should actively seek to increase the
>        diversity of that body in terms of race, geographic location,
>        gender and corporate affiliation.
>
>
>      - Each of the confirming bodies (the ISOC Board for the IAB, the
>        IAB for the IESG, and the IESG for the IAOC) could make a
>        public statement at the beginning of each year's nominations
>        process that they will not confirm a slate unless it
>        contributes to increased diversity within the IETF leadership,
>        or it is accompanied by a detailed explanation of what
>        steps were taken to select a more diverse slate and why it was
>        not possible to do so.
>
>
>      - The ISOC President could continue to select Nominations
>        Committee Chairs who understand the value of diversity and are
>        committed to increasing the diversity of the IETF.
>
>
>      - The Nominations Committee could be offered resources or
>        training on the value of diversity, techniques to recruit a
>        more diverse candidate pool, and/or information about how to
>        minimize conflict-of-interest and personal bias in their
>        selection process.
>
>
> We also feel that more substantial and longer-term changes may be
> needed to fully address this issue.  Therefore, we request that the
> new IETF Chair assemble a design team (with diverse membership, of
> course) to determine the causes of this problem and to make
> suggestions for longer-term solutions to be considered by the IETF.
>
>
> We are committed to working within the IETF to make the changes
> that are needed to correct this serious issue.
>
>
> Best Regards,
>
>
> (In alphabetical order)
>
>
> Bernard Aboba
> Cathy Aronson
> Alia Atlas
> Mary Barnes
> Mohamed Boucadair
> Brian Carpenter
> Stuart Cheshire
> Alissa Cooper
> Spencer Dawkins
> Roni Even
> Janet Gunn
> Stephen Hanna
> Ted Hardie
> Sam Hartman
> Fangwei Hu
> Geoff Huston
> Christian Jacquenet
> Mirjam Kuehne
> Olaf Kolkman
> Suresh Krishnan
> Barry Leiba
> Ted Lemon
> Kepeng Li
> Dapeng Liu
> Allison Mankin
> Bill Manning
> Kathleen Moriarty
> Monique Morrow
> Nurani Nimpuno
> Matt Nottingham
> Erik Nordmark
> Karen O'Donoghue
> Iuniana Oprescu
> Jaqueline Queiroz
> Hosnieh Rafiee
> Pete Resnick
> Lea Roberts
> Simon Pietro Romano
> Peter Saint-Andre
> Eve Schooler
> Rifaat Shekh-Yusef
> Larissa Shapiro
> Melinda Shore
> Barbara Stark
> Brian Trammel
> Tina Tsou
> Justin Uberti
> Margaret Wasserman
> Renee Wilson-Burstein
> James Woodyatt
> Lucy Yong
> Jessica Yu
> Lixia Zhang
>

---

From: Arturo Servin <[email-masked]>
Date: Mon, 24 Jun 2013 06:56:00 +0100

Abdussalam

	This letter was not send by the DT, it was sent by a group of
individuals interested in promoting diversity in the IETF. If I recall
correctly it was sent a few days before the IAOC plenary in Orlando.

	I would suggest to redirect your questions related to that letter to
them at the email provided:

ietf.diversity at gmail.com,

	Regarding your other question:

"Do I understand that IETF does not recognise me because I did not come
to its meeting (remote participant)?"

	I think that the IETF recognize all of us as participants even though
we do not go to the face to face meetings.

Regards,
as

On 6/23/13 10:59 AM, Abdussalam Baryun wrote:
> _______________________________________________
> diversity mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/diversity
>

---

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 24 Jun 2013 14:30:02 +0100

Hi Arturo,

The letter was to the IETF, so then we got the design team (DT)
established. The letter is the first input to the DT (my understandning).
The community submitted the letter and it provides the plan for the
requested objectives of the DT.

> we do not go to the face to face meetings.

I will say the IETF SHOULD recognize all of us. However, I am not sure what
happen. Please note that I already asked on the list of what is the plan of
DT and how they were selected, but no clear answer, so do you still feal
that the letter objectives recognized.

The letter states>
>> that are needed to correct this serious issue.

Still waiting for the requests of the letter,

AB

---

From: Arturo Servin <[email-masked]>
Date: Mon, 24 Jun 2013 14:33:25 +0100

Yes, that is clear.

	But you asked very specific questions about the letter, hence my
suggestion.

Regards,
as

On 6/24/13 2:30 PM, Abdussalam Baryun wrote:
> established. The letter is the first input to the DT (my
> understandning). The community submitted the letter and it provides the
> plan for the requested objectives of the DT.
> 
> On Mon, Jun 24, 2013 at 6:56 AM, Arturo Servin <[email-masked]
> <mailto:[email-masked]>> wrote:
> 
>     Abdussalam
> 
>     ietf.diversity at gmail.com <http://gmail.com>,
> 
> I will say the IETF SHOULD recognize all of us. However, I am not sure
> what happen. Please note that I already asked on the list of what is the
> plan of DT and how they were selected, but no clear answer, so do you
> still feal that the letter objectives recognized.
>  
> The letter states>

---

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 24 Jun 2013 14:50:24 +0100

Hi Arturo,

please read>
http://www.ietf.org/mail-archive/web/ietf/current/msg77723.html

The letter was sent to IETF list, so it was officially considered by me.
There was no refuse by management that the letter was not submitted to the
leadership of IETF or to IETF chair. Yes my questions were specific because
now I want to follow up with the letter. Is the letter considered or not.
How does that letter come into process, or who signed it? Does the
management still work on the lette, or they finished? I think my questions
and previous ones are reasonable for my further progress in the
volunteering the issues.

AB

---

From: Arturo Servin <[email-masked]>
Date: Mon, 24 Jun 2013 16:49:22 +0100

On 6/24/13 2:50 PM, Abdussalam Baryun wrote:
> There was no refuse by management that the letter was not submitted to
> the leadership of IETF or to IETF chair. Yes my questions were specific
> because now I want to follow up with the letter. Is the letter
> considered or not. 

	As part of DT but replying as individual I think so.

How does that letter come into process,

	I think it is just an input that there are some people worried about
diversity in the IETF.

or who signed
> it? 

	I do not know, ask the people that created the letter.

Does the management still work on the lette, or they finished?

	Which management? that letter was not sent by the IESG if that is your
question.

I
> think my questions and previous ones are reasonable for my further
> progress in the volunteering the issues.

	I do not know, ask yourself.

> AB

regards,
as